package com.cygnusa.hyperm.wrappers;

public class ProductListDetails {

    private String id;
    private String brand_id;
    private String name;
    private String price_type;
    private String navigation_apicall;
    private String navigation_urlpath;
    private String min_custom_price;
    private String max_custom_price;
    private String meta_keywords;
    private RedeemCategoryLinks links;
    private ProductImages images;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getBrand_id() {
        return brand_id;
    }

    public void setBrand_id(String brand_id) {
        this.brand_id = brand_id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getPrice_type() {
        return price_type;
    }

    public void setPrice_type(String price_type) {
        this.price_type = price_type;
    }

    public String getNavigation_apicall() {
        return navigation_apicall;
    }

    public void setNavigation_apicall(String navigation_apicall) {
        this.navigation_apicall = navigation_apicall;
    }

    public String getNavigation_urlpath() {
        return navigation_urlpath;
    }

    public void setNavigation_urlpath(String navigation_urlpath) {
        this.navigation_urlpath = navigation_urlpath;
    }

    public String getMin_custom_price() {
        return min_custom_price;
    }

    public void setMin_custom_price(String min_custom_price) {
        this.min_custom_price = min_custom_price;
    }

    public String getMax_custom_price() {
        return max_custom_price;
    }

    public void setMax_custom_price(String max_custom_price) {
        this.max_custom_price = max_custom_price;
    }

    public String getMeta_keywords() {
        return meta_keywords;
    }

    public void setMeta_keywords(String meta_keywords) {
        this.meta_keywords = meta_keywords;
    }

    public RedeemCategoryLinks getLinks() {
        return links;
    }

    public void setLinks(RedeemCategoryLinks links) {
        this.links = links;
    }

    public ProductImages getImages() {
        return images;
    }

    public void setImages(ProductImages images) {
        this.images = images;
    }
}
